XWELLTRIS(6)

NAME
XWelltris - 3D Tetris like popular game similar to Welltris

SYNOPSIS
xwelltris [options]

DESCRIPTION
The idea of this game was by the Russian programmer Pogitnov. It has the same gameplay concept as Tetris.

Imagine that you are looking into a glass from the top. You see four walls and the bottom. The flat 2D figures falling down from the walls one by one. You can move these figures from one wall to another or rotate the figure. If the figure leave the wall it moves on the bottom while another figure is pushed. You need to form full rows and/or columns on the bottom. When you form such row it disappear and you receive additional empty space on the bottom and scores :).

OPTIONS

-d DISPLAY, -display DISPLAY
    Run the game on X display named DISPLAY.

AUTHOR
XWelltris was written by Leonid V. Khramov <leo@xnc.dubna.su>.

This manual page was written by Aurelien Jarno <aurel32@debian.org>, for the Debian project (but may be used by others).